admin_variete_all:
    path:     /all/{page}
    defaults: { _controller: admin\ReferenceBundle\Controller\VarieteController:all, page: 1 }
    requirements:
        page: \d+

admin_variete_new:
    path:     /new
    defaults: { _controller: admin\ReferenceBundle\Controller\VarieteController:new }

admin_variete_edit:
    path:     /edit/{id}
    defaults: { _controller: admin\ReferenceBundle\Controller\VarieteController:edit }
    requirements:
        id: \d+

admin_variete_show:
    path:     /show/{id}
    defaults: { _controller: admin\ReferenceBundle\Controller\VarieteController:show }
    requirements:
        id: \d+